PMSLEEP(1)

NAME
pmsleep - portable subsecond-capable sleep

SYNOPSIS
$PCP_BINADM_DIR/pmsleep interval

DESCRIPTION
pmsleep sleeps for interval. The interval argument follows the syntax described in PCPIntro(1) for -t, and in the simplest form may be an unsigned integer or floating point constant (the implied units in this case are seconds).

DIAGNOSTICS
The exit status is 0 for success, or 1 for a malformed command line. If the underlying nanosleep (2) system call fails, an errno is returned.

SEE ALSO
sleep(1), nanosleep(3).